# -*- coding: utf-8 -*-
"""
@Author ： Rocky
@Time ： 2022/10/18 10:23
@File ：kvs_url.py
"""
from django.urls import re_path
from Controller.AWS import KVSController

urlpatterns = [
    re_path(r'^user-related/(?P<operation>.*)$', KVSController.UserRelatedView.as_view()),
    re_path(r'^(?P<operation>.*)$', KVSController.KVSView.as_view()),
]
